<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="admin_styles_main.css" server="ftp.microtask.tk//demo.microtask.tk/" local="129753608379375000" remote="129753540000000000" />
<file name="admin_styles_main.css" server="ftp.urockhost.info/microjob1/" local="129934232574687500" remote="129934207200000000" />
<file name="main.css" server="ftp.urockhost.info/microjob1/" local="129978516121875000" remote="129978706800000000" />
<file name="main.css" server="ftp.urockhost.info//test/" local="130132960306250000" remote="130132631400000000" />
</dwsync>